<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Exams on MIT OpenCourseWare</title>
    <link>/resources/exams/</link>
    <description>Recent content in Exams on MIT OpenCourseWare</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language><atom:link href="/resources/exams/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>devsq_sp05.pdf</title>
      <link>/resources/devsq_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/devsq_sp05/data.json</guid>
      <description>This resource provides information on development exam study questions.</description>
    </item>
    
    <item>
      <title>devsqa_sp05.pdf</title>
      <link>/resources/devsqa_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/devsqa_sp05/data.json</guid>
      <description>This resource provides information on development exam study questions along with the answer keys.</description>
    </item>
    
    <item>
      <title>Exams</title>
      <link>/pages/exams/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/pages/exams/data.json</guid>
      <description>So how can a student best prepare for 7.02 / 10.702 exams? First, start early! Review your lecture and recitation notes regularly, and think about how each day&amp;rsquo;s experiments fit into the big picture of the module. As the exam approaches, spend time studying your lecture and recitation notes, laboratory manual, and notebook (especially your interpretations section). Finally, we highly recommend that you make use of the &amp;ldquo;study questions&amp;rdquo; posted on the course Web site before each exam.</description>
    </item>
    
    <item>
      <title>gen_sp05_fin_wk.pdf</title>
      <link>/resources/gen_sp05_fin_wk/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen_sp05_fin_wk/data.json</guid>
      <description>This resource provides information on microbial genetics exam along with the exam grading key.</description>
    </item>
    
    <item>
      <title>gen_sp05_mkup_wk.pdf</title>
      <link>/resources/gen_sp05_mkup_wk/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gen_sp05_mkup_wk/data.json</guid>
      <description></description>
    </item>
    
    <item>
      <title>gensq_sp05.pdf</title>
      <link>/resources/gensq_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gensq_sp05/data.json</guid>
      <description>This resource provides information on microbial genetics exam study questions.</description>
    </item>
    
    <item>
      <title>gensqa_sp05.pdf</title>
      <link>/resources/gensqa_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/gensqa_sp05/data.json</guid>
      <description>This resource provides information on microbial genetics exam study questions along with the answer keys.</description>
    </item>
    
    <item>
      <title>pbc_sqa_corr.pdf</title>
      <link>/resources/pbc_sqa_corr/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc_sqa_corr/data.json</guid>
      <description>This resource provides information on protein biochemistry study question no. 2.</description>
    </item>
    
    <item>
      <title>pbc_sqa_sp05.pdf</title>
      <link>/resources/pbc_sqa_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc_sqa_sp05/data.json</guid>
      <description>This resource provides information on protein biochemistry study questions along with the answer keys.</description>
    </item>
    
    <item>
      <title>pbc_studyqs_sp05.pdf</title>
      <link>/resources/pbc_studyqs_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/pbc_studyqs_sp05/data.json</guid>
      <description>This resource provides information on protein biochemistry study questions.</description>
    </item>
    
    <item>
      <title>rdm_more_sq.pdf</title>
      <link>/resources/rdm_more_sq/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm_more_sq/data.json</guid>
      <description>This resource provides information on recombinant DNA methods additional exam study questions.</description>
    </item>
    
    <item>
      <title>rdm_more_sqa.pdf</title>
      <link>/resources/rdm_more_sqa/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm_more_sqa/data.json</guid>
      <description>This resource provides information on recombinant DNA methods additional exam study questions along with the answer key.</description>
    </item>
    
    <item>
      <title>rdm_sp05_webkey.pdf</title>
      <link>/resources/rdm_sp05_webkey/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm_sp05_webkey/data.json</guid>
      <description>This resource provides information on recombinant DNA methods exam key.</description>
    </item>
    
    <item>
      <title>rdm_sq_q3_sp05.pdf</title>
      <link>/resources/rdm_sq_q3_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm_sq_q3_sp05/data.json</guid>
      <description>This resource provides information on RDM exam study questions no. 3.</description>
    </item>
    
    <item>
      <title>rdm_sq_sp05.pdf</title>
      <link>/resources/rdm_sq_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm_sq_sp05/data.json</guid>
      <description>This resource provides information on recombinant DNA methods exam study questions.</description>
    </item>
    
    <item>
      <title>rdm_sqa_sp05.pdf</title>
      <link>/resources/rdm_sqa_sp05/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>/resources/rdm_sqa_sp05/data.json</guid>
      <description>This resource provides information on recombinant DNA methods exam study questions along with the answer key.</description>
    </item>
    
  </channel>
</rss>
